
/* Class = "NSTextField"; ibShadowedToolTip = "Filter the input using the text around this."; ObjectID = "16"; */
"16.ibShadowedToolTip" = "Filter the input using the text around this.";

/* Class = "NSTextFieldCell"; title = "Start:"; ObjectID = "43"; */
"43.title" = "Start:";

/* Class = "NSTextField"; ibShadowedToolTip = "Filter the input using the text around this."; ObjectID = "48"; */
"48.ibShadowedToolTip" = "Filter the input using the text around this.";

/* Class = "NSTextFieldCell"; title = "End:"; ObjectID = "50"; */
"50.title" = "End:";

/* Class = "NSTextField"; ibShadowedToolTip = "Match the nth occurrence of the end text after the start text, searching in the indicated direction."; ObjectID = "62"; */
"62.ibShadowedToolTip" = "Match the nth occurrence of the end text after the start text, searching in the indicated direction.";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "63"; */
"63.title" = "1";

/* Class = "NSSegmentedCell"; 67.ibShadowedToolTips[0] = "Search from the beginning of the input text"; ObjectID = "67"; */
"67.ibShadowedToolTips[0]" = "Search from the beginning of the input text";

/* Class = "NSSegmentedCell"; 67.ibShadowedToolTips[1] = "Search from the end of the input text"; ObjectID = "67"; */
"67.ibShadowedToolTips[1]" = "Search from the end of the input text";

/* Class = "NSTextField"; ibShadowedToolTip = "Match the nth occurrence of the start text, searching in the indicated direction."; ObjectID = "68"; */
"68.ibShadowedToolTip" = "Match the nth occurrence of the start text, searching in the indicated direction.";

/* Class = "NSSegmentedCell"; 71.ibShadowedToolTips[0] = "Search from the beginning of the input text"; ObjectID = "71"; */
"71.ibShadowedToolTips[0]" = "Search from the beginning of the input text";

/* Class = "NSSegmentedCell"; 71.ibShadowedToolTips[1] = "Search from the end of the input text"; ObjectID = "71"; */
"71.ibShadowedToolTips[1]" = "Search from the end of the input text";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "73"; */
"73.title" = "1";

/* Class = "NSSplitView"; ibShadowedToolTip = "Drag left to reveal options to find Start and End text after the first occurrence, or from the end of the input text.  Drag right to hide."; ObjectID = "83"; */
"83.ibShadowedToolTip" = "Drag left to reveal options to find Start and End text after the first occurrence, or from the end of the input text.  Drag right to hide.";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Find this text in the input, or use to the end if blank."; ObjectID = "JmH-Go-PYF"; */
"JmH-Go-PYF.ibShadowedIsNilPlaceholder" = "Find this text in the input, or use to the end if blank.";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Find this text in the input, or use from the start if blank."; ObjectID = "tTU-M2-ROM"; */
"tTU-M2-ROM.ibShadowedIsNilPlaceholder" = "Find this text in the input, or use from the start if blank.";
